.h1-v1 {
  margin-top: 14px;
}

.table-container {
  width: 100%;
  overflow-y: auto;
  _overflow: auto;
  margin: 0 0 1em;
}

.block1 {
  height: 140px;
}

.footer .wrapper {
  background-color: #242424;
}

.abc-index {
  margin-bottom: 20px;
  overflow: hidden;
  max-height: 268px;
}
.abc-index.active,
.abc-index.active2 {
  max-height: none !important;
}
.abc-index .letter-main {
  margin-top: 3px;
  margin-bottom: 0;
}
.abc-index ul {
  float: left;
  overflow: hidden;
  padding-right: 10px;
  width: 31%;
}
.abc-index ul > li {
  padding: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.abc-index ul > li > a {
  font-size: 12px;
  color: #1e2024;
  font-weight: bold;
}
.letter-pr-noborder {
  border-bottom: 0;
  margin-bottom: 0;
}
.letter-pr a.active {
  font-weight: bold;
}

.link-or.active .arr-or-small {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.cadre-wrap {
  background: #fff;
}

#js-all-persons .col3 {
  height: 184px;
}

.re-pagination {
  border-top: 1px solid #e1e1df;
}

.re-pagination.row-second-bottom {
  margin-top: 0px;
}

.re-pagination a,
.re-pagination .dotted-hr {
  height: 52px;
  line-height: 52px;
  width: 32px;
}

.re-pagination a.re-prev {
  background-position: 24px -174px;
}
.re-pagination a.re-next {
  background-position: 24px -118px;
}

.news-pic-small .bl-h-news {
  height: auto;
}

.bann-wrap {
  background: #cfcfcf;
  /*overflow: hidden;*/
}
.bann-wrap.w320 {
  width: 320px;
  margin: 0 auto;
}
.bann-wrap .bann-cont {
  background: #cfcfcf;
  display: inline-block;
  margin: 10px;
}

.news-letter {
  margin-top: 10px;
  margin-bottom: 10px;
}

.com-news {
  margin: 0;
  margin-bottom: 30px;
}

.tag-main-article strong {
  font-weight: 700;
}

.comments-block {
  overflow: hidden;
  margin: 0px 0 30px;
}

.article-text .article-format {
  font-size: 15px;
  line-height: 21px;
  margin-bottom: 20px;
}

.article-text .article-format a {
  color: #f78a0b;
  text-decoration: underline;
}
.article-text .article-format .com-news {
  margin: 0 0 20px 0;
}
.article-text .article-format .com-news a {
  text-decoration: none;
}
.article-text .article-format .com-news .title a {
  font-size: 14px;
  line-height: 17px;
  color: #1e2024;
}

.article-text .article-format .one-mews-img {
  margin: 0 0 20px 0;
}

.article-text .article-format .one-mews-img a {
  color: #ffffff;
  text-decoration: none;
}
.article-text .article-format .one-mews-img > span {
  display: block;
  margin-bottom: 8px;
}
.article-text .article-format .one-mews-img > span > a {
  color: #f78a0b;
}
.article-text .article-format .one-mews-img a.link-smooth {
  color: #a19f9f;
}

.pos-wievs {
  bottom: 12px;
}

.bl-h-news {
  margin-bottom: 10px;
}

.in-article-pagination {
  padding-bottom: 38px;
  padding-top: 26px;
  text-align: center;
}
.in-article-pagination > ul {
  display: inline-block;
}
.in-article-pagination li {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  float: left;
  height: 30px;
  line-height: 30px;
  margin-right: 20px;
  width: 30px;
  border: 1px solid #f98014;
  position: relative;
}
.in-article-pagination li.ap-prev,
.in-article-pagination li.ap-next,
.in-article-pagination li.ap-home {
  line-height: 26px;
}

.in-article-pagination li a {
  font-size: 18px;
  color: #f98014;
  float: left;
  height: 100%;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.in-article-pagination li:hover,
.in-article-pagination li.active {
  background: #f98014;
}
.in-article-pagination li:hover a,
.in-article-pagination li.active a {
  color: #fff;
}

.iap-hint {
  color: #fff;
  padding: 8px;
  background: #f98014;
  display: none;
  position: absolute;
  line-height: 16px;
  left: -50px;
  top: 42px;
  width: 140px;
  z-index: 1000;
}

.iap-hint img {
  width: 100%;
}
.in-article-pagination li:hover .iap-hint {
  display: block;
}

.tag-main-article a {
  color: #f98014;
  padding: 7px 9px;
  background-color: #fbf5ed;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-right: 8px;
  margin-bottom: 8px;
  font-size: 10px;
  text-transform: uppercase;
}

.img-preview-hint {
  position: absolute;
  padding: 8px;
  background: #f98014;
  margin-top: -100px;
  margin-left: 180px;
}
.img-preview-hint img {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.company-item.one-center .row a {
  cursor: default;
}

.info-company span a {
  color: #f98014;
}

.footer ul {
  margin-bottom: 22px;
}

.logo-footer {
  margin-top: -5px;
  height: 27px;
  width: 86px;
  background-image: url(/user/img/logo/logo-gray.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.logo-footer:hover {
  background-image: url(/user/img/logo/logo2.png);
}

.block-photo {
  background: transparent;
  overflow-y: scroll;
  padding-top: 62px;
  left: 0px;
  z-index: 300;
}
.block-photo .wrapper {
  background: url(/user/img/empty-foto.png);
}

.one-mews-img img {
  width: 100%;
}

.head-social span {
  margin-bottom: 8px;
}

.js-hitem .cont-in1,
.js-hitem .panel-s {
  height: 100%;
  min-height: 200px;
}

/* Mobile menu */
.wrapper.main-mobile-menu {
  display: none;
}
.mobile-menu-tree {
  margin-top: 20px;
}
.mobile-menu-tree ul {
  margin-left: 20px;
}
.mobile-menu-tree ul li {
  border-bottom: 1px solid #2f2f2f;
}
.mobile-menu-tree ul li.active {
  background: #111;
}
.mobile-menu-tree ul li.active > a.has-childs {
  background-position: 100% -38px;
}
.mobile-menu-tree ul li.active > ul {
  display: block;
}
.mobile-menu-tree ul li:last-child {
  border-bottom: none;
}
.mobile-menu-tree ul li a {
  color: #fff;
  font-family: "OpenSans-Bold", sans-serif;
  font-size: 13px;
  border-bottom: 0;
  display: block;
  padding: 13px 35px 13px 25px;
}
.mobile-menu-tree ul li a.has-childs {
  background: url(/user/img/arr-mobile-menu2.png) 100% 13px no-repeat;
}
.mobile-menu-tree ul li a:hover {
  color: #979797;
}
.mobile-menu-tree > ul {
  margin-left: 0;
}
.mobile-menu-tree > ul > li ul {
  display: none;
}

/* registration form */
.req-fl {
  color: red;
  padding-left: 3px;
}
.form-contact p {
  font-size: 10px !important;
  text-transform: uppercase;
  color: #a5a5a5;
}
.form-contact a {
  font-size: 10px !important;
}
.form-contact .btn-black {
  margin-top: 16px;
}
.js-blogger-info {
  display: none;
}
.js-blogger-info.active {
  display: block;
}
.contact-page.registration h2 {
  margin-bottom: 25px;
  font-size: 14px;
}
.contact-page.registration h2 a {
  font-size: 14px;
}
.input-user-photo {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
.input-user-photo + label {
  overflow: hidden;
}
.fm-user-profile .input-user-photo + label {
  margin-top: 5px;
}
.input-user-photo + label * {
  pointer-events: none;
}
.input-user-photo + label span:nth-child(1) {
  cursor: pointer;
  float: left;
  color: #ffa200;
  font-weight: bold;
  border-bottom: 1px dotted #ffa200;
  text-transform: uppercase;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 98%;
}
.btn-soc-fb,
.btn-soc-vk,
.btn-soc-gp {
  border-radius: 100%;
  height: 25px;
  width: 25px;
  position: relative;
  vertical-align: middle;
}
.btn-soc-fb {
  background-color: #3b5998;
}
.btn-soc-vk {
  background-color: #4d7198;
}

.btn-soc-gp {
  background-color: #dd4b39;
}
.contact-main .btn-soc-fb img,
.contact-main .btn-soc-vk img,
.contact-main .btn-soc-gp img {
  height: 15px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.contact-main .btn-soc-vk img {
  height: 10px;
  left: 49%;
}
/* @registration form */

p.error-info {
  display: none;
  color: red;
  float: left;
  margin: 4px 0;
}
a.forgot {
  float: right;
  color: #f78a0b;
  text-transform: uppercase;
  font-size: 11px;
  margin-top: 4px;
}

.opopup {
  max-width: 400px;
  min-width: 280px;
  min-height: 280px;
  background: #fff;
  margin: auto;
  vertical-align: middle !important;
  width: 100%;
  margin: 10px;
}
.opopup .op-body,
.opopup .op-head,
.opopup .op-footer {
  padding: 20px;
}
.opopup .op-head {
  overflow: hidden;
  padding-bottom: 0;
}
.opopup .op-head span {
  font-weight: bold;
  font-size: 13px;
  line-height: 0px;
  padding-top: 12px;
  float: left;
}
.opopup .op-footer {
  padding: 20px;
  overflow: hidden;
  padding-top: 0;
  margin-top: 20px;
}
.opopup .op-footer a {
  color: #f78a0b;
  display: inline-block;
  text-transform: uppercase;
  margin-top: 13px;
}

.opopup .op-body label {
  display: block;
  margin-top: 18px;
  margin-bottom: 3px;
}

.opopup .op-close {
  float: right;
  background: #f78a0b url(/user/img/crose-mob.png) center no-repeat;
  width: 24px;
  height: 24px;
  top: 0;
  right: 0;
}
.btn-orange {
  background: #f78a0b;
}
.opopup .btn-orange {
  min-width: 150px;
  height: 42px;
  line-height: 42px;
  float: right;
}

.login-person {
  border-right: 1px solid #ebebeb;
  padding: 7px 18px 7px 14px;
}

.login-person > div {
  min-width: 70px;
  max-width: 135px;
}
.login-person > div span {
  color: #1e2024;
  margin-top: 8px;
  width: auto;
}
.login-person.active i {
  background-position: -3px -472px;
}

.user-prof-menu {
  background: #fff;
  border: 1px solid #ebebeb;
  border-top: none;
  position: absolute;
  left: 0;
  top: 60px;
  z-index: 100;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0 2px 3px rgba(30, 32, 36, 0.08);
  -moz-box-shadow: 0 2px 3px rgba(30, 32, 36, 0.08);
  box-shadow: 0 2px 3px rgba(30, 32, 36, 0.08);
}
.user-prof-menu.active {
  display: block !important;
}
.user-prof-menu ul {
  margin: 10px;
}

.ps-rel {
  position: relative;
}

.user-prof-menu a {
  display: block;
  color: #1e2024;
  font-size: 13px;
  padding: 10px;
}
.user-prof-menu ul li {
  border-top: 1px solid #ebebeb;
}

.user-profile-photo {
  margin: 0 20px 20px 0;
}

#js-dp-archive {
  margin-bottom: 20px;
}
#js-dp-archive .ui-datepicker-inline {
  margin: auto;
}

.title-in {
  display: block;
  font-size: 24px;
  line-height: 26px;
  font-weight: bold;
}

.category-main .title-in {
  margin-bottom: 22px;
  margin-top: 42px;
}

.pencil {
  color: #1e2024;
  display: inline-block;
  margin-right: 5px;
  position: relative;
  left: 5px;
}
.art-news .pencil {
  font-size: 30px;
  line-height: 32px;
}
.portrait-page .cont-in1-second .pencil {
  font-size: 30px;
}

/*.portrait-page .title.third,*/
.bl-h-news.art-news .title.third {
  display: inline;
}

.news-large.second .bl-h-news .sub-ph-news {
  margin-top: 20px;
}
.article-header-text {
  margin-top: 20px;
}

.bw-img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(desaturate.svg#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);
}

@media screen and (max-width: 900px) {
  .bann-wrap.w320 {
    margin: auto;
    margin-top: 10px;
  }
  .menu-struct .col3 {
    width: 50%;
  }
}

@media screen and (max-width: 900px) and (min-width: 631px) {
  .bann-wrap.tab-no-border {
    margin: auto;
    margin-top: 0;
    width: 300px;
  }
  .bann-wrap.tab-no-border .bann-cont {
    margin: 0;
  }
  .news-wrap .mob-bn-bottom {
    margin-top: -30px;
    margin-bottom: 20px;
  }

  .news-wrap .mob-bn-bottom .bann-cont {
    margin-top: -20px;
  }
}

@media screen and (max-width: 767px) {
  .list-port {
    display: block;
    margin: 14px 0 14px 0;
    padding-left: 14px;
  }
}

@media screen and (max-width: 680px) {
  .abc-index ul {
    width: 48%;
  }
}
@media screen and (max-width: 630px) {
  .bann-wrap.mob-no-margin {
    margin-top: 0;
  }
  .breadcrumbs {
    display: none;
  }
  .bcrumbs {
    display: inline-block;
    float: none !important;
  }
  .bcrumbs.art {
    padding-left: 15px !important;
  }
}

@media screen and (max-width: 600px) {
  .popup-main-menu .wrapper {
    display: none;
  }
  .popup-main-menu .wrapper.main-mobile-menu {
    display: block;
  }
}

@media screen and (max-width: 480px) {
  .abc-index ul {
    width: 98%;
  }
  .opopup {
    width: auto;
  }
  .opopup .op-footer {
    text-align: center;
  }
  .opopup .btn-orange {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .opopup .op-footer a {
    float: none;
    display: block;
  }
  #js-owl-preview .owl-nav,
  #js-owl-carusel .owl-nav {
    opacity: 0.4;
  }
  #js-owl-preview .owl-nav div.owl-prev {
    left: 2px;
  }
  #js-owl-preview .owl-nav div.owl-next {
    right: 2px;
  }
  .fb_iframe_widget_fluid {
    margin-left: 0px;
  }
}

@media screen and (max-width: 320px) {
  .bann-wrap.w320 {
    margin-left: -11px;
    margin-top: 0;
  }
}
.nav-fix {
  margin-top: 25px;
}

.item-cor label span:last-child {
  line-height: 16px;
}
span.checkbox {
  display: inline-block;
  width: 20px;
  height: 20px;
  min-height: 20px;
  margin-right: 7px;
  background: url(/user/img/check_box.png) 0px 0px no-repeat;
  background-size: cover;
  cursor: pointer;
  vertical-align: middle;
  padding: 0;
  float: left;
}

span.checkbox:hover,
span.checkbox.focus {
  background-position: 0px -26px;
}
span.checkbox.checked {
  background-position: 0px -53px;
}

span.checkbox.disabled {
  opacity: 0.4;
}
span.checkbox.checked.disabled {
  opacity: 0.4;
}

table .tr-hidden {
  display: none;
}
table.active .tr-hidden {
  display: table-row;
}

#disqus_thread {
  color: black;
  /*min-height: 683px;*/
}
#disqus_thread a {
  color: #f98014;
  font-weight: 400 !important;
  font-size: 15px !important;
}
#disqus_thread .discovery-post a,
.discovery-post h3 {
  font-weight: 400 !important;
  font-size: 15px !important;
}
#disqus_thread h3 {
  color: #666666 !important;
  font-size: 1.2em !important;
}

.tb-coll-first-left tbody tr td:first-child {
  text-align: left;
}
.tb-coll-first-left tbody tr td:first-child span {
  text-transform: none;
}

.atm-offices-list {
  border-top: 3px solid #f78a0b;
  display: table;
  width: 100%;
}

.atm-offices-list > div {
  display: table-row;
}

.atm-offices-list > div > div {
  border-bottom: 1px solid #e7e7e7;
  display: table-cell;
  padding: 10px 5px;
}

.atm-offices-list > div:last-child > div {
  border: 0;
}

.atm-offices-list > div > div:first-child {
  font-weight: bold;
  width: 40%;
}

.atm-offices-list > div > div:nth-child(2) {
  width: 15%;
}

.atm-offices-list > div > div:nth-child(3) {
  width: 20%;
}

@media screen and (max-width: 767px) {
  .atm-offices-list,
  .atm-offices-list > div,
  .atm-offices-list > div > div,
  .atm-offices-list > div > div:first-child {
    overflow: hidden;
    display: block;
    width: 100%;
  }
  .atm-offices-list {
    padding-top: 16px;
  }
  .atm-offices-list > div {
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 16px;
  }
  .atm-offices-list > div > div,
  .atm-offices-list > div > div:nth-child(2),
  .atm-offices-list > div > div:nth-child(3) {
    border: 0;
    white-space: nowrap;
    float: left;
    width: 31.5%;
  }
  .atm-offices-list > div > div {
    padding: 5px;
  }
}

@media screen and (max-width: 480px) {
  .atm-offices-list > div > div,
  .atm-offices-list > div > div:nth-child(2),
  .atm-offices-list > div > div:nth-child(3) {
    white-space: normal;
    width: 100%;
  }
}

.p-w-first.second .d-t {
  overflow: hidden;
}
.p-w-first.second .d-t {
  display: block;
}
.p-w-first.second .d-t.letter-group .t-cell {
  display: block;
  float: left;
  width: 48%;
}
.p-w-first.second .d-t.letter-group .t-cell:last-child {
  float: right;
}

@media screen and (max-width: 500px) {
  .p-w-first.second .d-t.letter-group .t-cell {
    width: 90%;
  }
  .p-w-first.second .d-t.letter-group .t-cell:last-child {
    float: left;
  }
  .p-w-first.second .select-third {
    margin-top: 20px;
  }
  .p-w-first.second .select-third.fl-r {
    float: left;
  }
}

.resp-tb-wrap {
  overflow-x: auto;
}

.row-ext {
  margin-top: 30px;
}

.bg-pt,
.bg-pt .img-wrap {
  background-position: top center;
}

.bm-table-fl-source {
  display: block;
  margin-bottom: -1px;
  overflow: hidden;
}
.bm-table-fl-source li {
  float: left;
  line-height: 30px;
  margin-left: 8px;
  padding: 0px 4px;
  -moz-border-radius: 5px 5px 0 0; /* Firefox */
  -webkit-border-radius: 5px 5px 0 0; /* Safari, Chrome */
  border-radius: 5px 5px 0 0; /* CSS3 */
  min-width: 42px;
  cursor: pointer;
}
.bm-table-fl-source li.active {
  background-color: #f4f4f4;
}
.bm-table-fl-source li a {
  color: #989898;
  vertical-align: middle;
  margin-left: 5px;
}

@media screen and (max-width: 414px) {
  .bm-table-fl-source {
    margin-bottom: 5px;
  }
  .bm-table-fl-source li {
    -moz-border-radius: 10px; /* Firefox */
    -webkit-border-radius: 10px; /* Safari, Chrome */
    border-radius: 10px; /* CSS3 */
  }
}

.source-icon {
  display: inline-block;
  text-decoration: none;
  width: 16px;
  height: 16px;
  line-height: 16px;
  font-size: 10px;
  padding: 0;
  background-position: center center;
  background-color: transparent;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.source-icon.finance_i_ua {
  background-image: url("/user/img/ico_finance_i_ua.png");
}
.source-icon.finance_ua {
  background-image: url("/user/img/ico_finance_ua.png");
}
.source-icon.minfin_com_ua {
  background-image: url("/user/img/ico_minfin_com_ua.png");
}
.cib-disabled {
  opacity: 0.5;
}

.art-item-published,
.art-item-draft,
.art-item-moderation {
  color: #fff;
  background: green;
  cursor: default;
  float: right;
  font-size: 11px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 2px;
}
.art-item-draft {
  background: red;
}
.art-item-moderation {
  background: #f98014;
}
@media screen and (max-width: 480px) {
  .news-link .art-item-approved,
  .news-link .art-item-noapproved {
    line-height: 20px;
  }
}

.btn-green {
  color: #fff;
  background: green;
  line-height: 36px;
  padding: 0 8px;
  margin-top: 7px !important;
}
input.error[type="text"],
textarea.error,
.select2.error .select2-selection,
.mce-panel.error {
  border-color: red !important;
}
.chart-block {
  margin: 20px 0 20px 0;
}
.inp-date {
  color: #b0b1b2;
  cursor: pointer;
  background: url(/user/img/icon_nav.png) 76px -592px no-repeat;
  border: none;
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
  display: inline-block;
  padding-right: 26px;
  position: relative;
  width: 90px;
}
.inp-date:hover {
  text-decoration: underline;
}
.cash-stat-block {
  background: #242424;
  overflow: hidden;
  color: #ccc;
  padding: 20px;
  text-transform: uppercase;
}
.cash-stat-block > div,
.cash-stat-block > div > div {
  float: left;
  width: 50%;
}
.cash-stat-block > div > span > span {
  color: #777;
  font-size: 18px;
  font-weight: bold;
  padding-left: 25px;
}
.cash-stat-block > div > span,
.cash-stat-block > div > div > span {
  display: block;
}
.cash-stat-block > div > div > span:first-child {
  margin-bottom: 10px;
}
.cash-stat-block > div > div > span:last-child {
  color: #777;
  font-weight: bold;
  margin-top: 5px;
}
.cash-stat-block > div > span {
  margin-bottom: 20px;
}
.cash-stat-block .cs-progress {
  background: #777;
  height: 2px;
  margin-bottom: 3px;
  width: 50px;
}
.cash-stat-block .cs-progress.active {
  background: #f78a0b;
  width: 100px;
}
.cash-stat-block .lb-currency {
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #f78a0b;
  width: 100%;
}
@media screen and (max-width: 580px) {
  .cash-stat-block > div,
  .cash-stat-block > div > div {
    float: left;
    width: 100%;
  }
  .cash-stat-block > div:last-child {
    margin-top: 20px;
  }
}
.cash-stat-chart {
  display: inline-block;
  background-image: url("/user/img/icon-chart2.png");
  background-position: 0 -18px;
  background-repeat: no-repeat;
  height: 18px;
  width: 18px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-left: 5px;
  margin-bottom: -2px;
}
.cash-stat-chart.cash-down {
  background-position: 0 0;
}

.isset-branding > a {
  position: fixed !important;
  height: 100% !important;
  width: 100% !important;
}
.isset-branding > a > img {
  position: relative;
  border: 0;
  height: 1px;
  width: 1px;
  margin-left: -200%;
}
.isset-branding .header {
  max-width: 982px;
  margin: auto;
  padding: 0 10px;
  padding-top: 10px;
  z-index: 200;
  position: relative;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.isset-branding .header > .wrapper {
  -webkit-box-shadow: 0 2px 3px rgba(30, 32, 36, 0.08);
  -moz-box-shadow: 0 2px 3px rgba(30, 32, 36, 0.08);
  box-shadow: 0 2px 3px rgba(30, 32, 36, 0.08);
  border-top: 1px solid rgba(36, 36, 36, 0.02);
}
.isset-branding + .footer {
  max-width: 982px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 300;
}
.isset-branding > .content {
  margin-bottom: 0;
}
.isset-branding > .content > .wrapper {
  background-color: #fff;
  overflow: hidden;
  position: relative;
  z-index: 100;
}
.isset-branding > .content > .wrapper > .content-center {
  position: relative;
  padding-bottom: 30px;
}
.isset-branding .slider-content .back-bg {
  max-width: 982px;
  margin: auto;
}
.isset-branding .slider-content .white_row {
  padding: 0 20px;
}
.isset-branding .row {
  background-color: #fff;
}

@media screen and (min-width: 481px) {
  .isset-branding + .overly + .block-photo {
    margin-top: 0;
    padding-top: 220px;
    padding-left: 20px;
  }
  .isset-branding + .overly + .block-photo > .wrapper {
    background: none;
  }
}
@media screen and (max-width: 480px) {
  .isset-branding + .overly + .block-photo {
    background: #f4f4f4;
  }
}

.category-main.ctg-seo-text {
  padding: 20px 20px 20px;
}

.press-release,
.сhisel {
  font-size: 12px;
  background: #f78a0b;
  color: #fff;
  text-transform: uppercase;
  padding: 2px 5px;
  font-family: "Open Sans", sans-serif;
  vertical-align: text-bottom;
  white-space: nowrap;
}

.news-wrap-art {
  padding-top: 0 !important;
}

@media screen and (max-width: 900px) {
  .currency-list {
    display: none;
  }
  .currency-list-mobile {
    display: block !important;
    margin-bottom: 12px;
    overflow: hidden;
    width: 100%;
  }
  .currency-list-mobile li {
    float: left;
    text-align: right;
    width: 40%;
  }
  .currency-list-mobile li:first-child {
    width: 20%;
  }
  .currency-list-mobile .crl-index {
    display: inline-block;
    margin-left: 4px;
    overflow: hidden;
    height: 10px;
    text-indent: 200px;
    width: 8px;
  }
  .crl-index.ups {
    background: url("/user/img/icon-arrow.png") 0 -9px no-repeat;
  }
  .crl-index.downs {
    background: url("/user/img/icon-arrow.png") 0 4px no-repeat;
  }
  .currency-list-mobile a {
    color: #1e2024;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
  }
  .currency-list-mobile span {
    color: #1e2024;
    font-size: 11px;
  }
}
@media screen and (max-width: 500px) {
  .currency-list-mobile li > span {
    display: block;
    text-align: center;
  }
  .currency-list-mobile li > span:first-child {
    margin-bottom: 4px;
  }
}
@media screen and (max-width: 340px) {
  .currency-list-mobile a,
  .currency-list-mobile span {
    font-size: 10px;
  }
}

/* article gallery */
.owl-stage-outer img {
  display: inline-block !important;
}
.one-mews-img {
  margin-bottom: 10px;
}
.art-owl-carusel {
  margin-bottom: 40px;
}
.news-pic-in-desc {
  display: none;
}
.art-gal-nav {
  display: block;
  background: url(/user/img/arr-slider-photo.png) 0 0 no-repeat;
  width: 54px;
  height: 54px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.7);
  top: 50%;
  margin-top: -40px;
  position: absolute;
  z-index: 100;
}
.art-gal-nav.art-gal-nav-prev {
  background-position: 50% 19px;
  left: 20px;
}
.art-gal-nav.art-gal-nav-next {
  background-position: 50% -43px;
  right: 20px;
}
.caption-news-pic a.title > span {
  color: #f98014 !important;
}
@media screen and (min-width: 901px) {
  .news-pic-in {
    display: none;
  }
  .caption-news-pic {
    left: auto;
    bottom: 2px;
  }
  .news-pic-in-desc {
    display: block;
    width: 300px;
  }
  .news-pic-in-desc a {
    color: #fff;
    display: block;
    border-left: 3px solid #f78a0b;
    line-height: 34px;
    padding: 64px 20px 50px 15px;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
  }
  .news-pic-in-desc a > span {
    color: #f98014;
  }
}

.article-share-block {
  background: #fff;
  margin-bottom: 0;
  min-height: 40px;
  line-height: 40px;
}
.block-photo .article-share-block {
  padding: 5px 15px;
}
.table-content .article-share-block {
  margin-bottom: -30px;
  margin-top: 20px;
  padding: 5px 15px;
}
.art-news .article-share-block {
  margin-bottom: -40px;
}

@media screen and (max-width: 630px) {
  .block-photo .article-share-block {
    margin-top: 20px;
  }
}
.article-share-block strong {
  text-transform: uppercase;
  font-size: 11px;
}
.addthis_inline_share_toolbox {
  clear: none !important;
  display: inline-block;
  margin-left: 20px;
  vertical-align: middle;
}
.at-share-tbx-element .at-icon-wrapper {
  margin-right: 25px;
}

.lb-icon-views {
  color: #b0b1b2;
  display: inline-block;
  background: url(/user/img/icon_nav.png) 0 0 no-repeat;
  background-position: 0 -122px;
  padding-left: 20px;
  margin-left: 10px;
}

.tag-main-article {
  margin-bottom: 0;
}
.news-col .head {
  margin-bottom: 26px;
}
.news-col .head h1.title.lenta-title {
  color: #f98014;
  display: inline-block;
  font-size: 14px;
  margin: 0;
  padding: 0;
  line-height: 16px;
}

/* breadcrumbs */

.breadcrumbs ul {
  display: block;
  padding: 14px;
  overflow: hidden;
}
.breadcrumbs ul li {
  float: left;
  margin-right: 5px;
}
.breadcrumbs ul li:after {
  content: "";
  background: url(/user/img/icon-arrow.png) 5px -333px no-repeat;
  display: inline-block;
  height: 12px;
  margin-left: 5px;
  transform: rotate(90deg);
  width: 12px;
}
.breadcrumbs ul li:last-child:after {
  display: none;
}
.breadcrumbs ul li a,
.breadcrumbs ul li a:visited,
.breadcrumbs ul li a:hover,
.breadcrumbs ul li a:active,
.breadcrumbs ul li a:focus {
  color: #f98014;
  text-decoration: none;
}
.breadcrumbs ul li a:hover {
  text-decoration: underline;
}

.bcrumbs {
  float: right;
  padding: 14px;
  overflow: hidden;
}
.bcrumbs.art {
  background: #fff;
  display: block;
  float: none;
  margin-bottom: -10px;
  padding-left: 43px;
}
.bcrumbs.gallery {
  display: block;
  float: none;
  padding-left: 0;
  padding-top: 0px;
}
.bcrumbs.bp {
  margin-bottom: 0;
  padding-left: 15px;
}
.bcrumbs li {
  float: left;
  margin-right: 5px;
  line-height: 20px;
}
.bcrumbs li:after {
  content: "";
  background: url(/user/img/icon-arrow.png) 5px -333px no-repeat;
  display: inline-block;
  height: 12px;
  margin-left: 5px;
  transform: rotate(90deg);
  width: 12px;
}
.bcrumbs li:last-child:after {
  display: none;
}
.bcrumbs li a,
.bcrumbs ul li a:visited,
.bcrumbs ul li a:hover,
.bcrumbs ul li a:active,
.bcrumbs ul li a:focus {
  color: #f98014;
  text-decoration: none;
}
.bcrumbs li a:hover {
  text-decoration: underline;
}
.top-hold {
  height: 23px;
}
.pb_top_content_container {
  clear: none !important;
}
/*social network icons*/
@media screen and (max-width: 480px) {
  .art-news .article-share-block {
    margin-bottom: -20px;
  }
  .article-share-block {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
  }
  .article-share-block .addthis_inline_share_toolbox {
    /* margin-left: 10px; */
    margin-left: 0px;
  }
  .at-style-responsive .at-share-btn {
    padding: 2px !important;
  }
  .article-share-block .at-share-btn-elements {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
  }
  .at-resp-share-element.at-mobile .at-share-btn {
    margin-right: 0 !important;
  }
}
.kurs-com-ua-informer {
  height: 210px;
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  p.footer-copyright {
    font-size: 9px;
  }
}

.article-text .sunsite_actions .bann-cont {
  margin-top: 20px;
}
.com-news .row-correction {
  display: flex;
  flex-wrap: wrap;
}
.after-subscribe {
  background: #f7f7f7;
  padding: 15px;
}
.after-subscribe p {
  font-size: 14px;
  margin-bottom: 0;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
.fb-page {
  margin-top: 12px;
}

.category-content .mob-bn-bottom {
  margin-top: -70px;
  margin-bottom: 30px;
}

.fb_iframe_widget_fluid {
  display: block !important;
  margin-top: 10px;
  max-width: 320px;
  margin-left: auto;
  margin-right: auto;
}

/* email form */
.email-form {
  width: 100%;
  max-width: 320px;
  /* padding: 40px 30px 30px 30px; */
  padding: 30px 30px 20px 30px;
  padding: 22px 30px 20px 30px;
  text-align: center;
  overflow: hidden;
  margin: 0 auto;
  box-sizing: border-box;
  /* margin-bottom: 30px; */
  background-color: #f2f2f2;
}
.email-form p {
  line-height: 24px;
}
.email-form .form_title {
  text-transform: uppercase;
  font-size: 24px;
  color: black;
}
.email-form .form_subtitle_big {
  font-size: 20px;
  color: black;
  padding: 5px 0;
  margin: 0;
  margin-bottom: 5px;
}
.form_subtitle_small {
  font-size: 14px;
}
.email-form input {
  width: 100%;
  margin-top: 10px;
  height: 35px;
  text-align: center;
}

.email-form input[type="text"] {
  width: 100%;
  border: 1px solid grey;
  font-size: 16px;
  box-sizing: border-box;
}
.email-form a.form-submit {
  display: block;
  background-color: #f58023;
  border: none;
  color: white;
  font-size: 20px;
  text-decoration: none;
  margin-top: 15px;
  padding: 10px;
  text-align: center;
  width: 100%;
  text-transform: uppercase;
  box-sizing: border-box;
}

/* @media screen and (max-width: 900px) {
    .row.item-art {
        position: relative;
    }
    .right-panel {
        display: block;        
    }
    .right-panel div, .right-panel tqwidget {
        display: none!important;
    }
    .right-panel .email-form {
        display: block;
    }
}
@media screen and (max-width: 760px) {
    .right-panel {
        display: block;
    }
} */

@media screen and (max-width: 900px) {
  .content .wrapper {
    position: relative;
    padding-bottom: 240px;
  }
  .row.category-content > .panel-s {
    position: static;
  }
  .right-panel {
    display: block;
  }
  .right-panel div,
  .right-panel tqwidget {
    display: none !important;
  }
}
@media screen and (max-width: 760px) {
  .right-panel {
    display: block;
  }
}

.row.item-art.block-white.clearfix {
  border-left: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  border-right: 1px solid #e7e7e7;
}
.bcrumbs.art {
  border-left: 1px solid #e7e7e7;
  border-right: 1px solid #e7e7e7;
  border-top: 1px solid #e7e7e7;
}

@media screen and (max-width: 900px) {
  .baner86-in-article {
    display: none;
  }
}

.for-desc,
.for-mob {
  display: none;
}
@media screen and (min-width: 768px) {
  .for-desc {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .for-mob {
    display: block;
  }

  .nomob {
    display: none !important;
  }
}
